<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/fullWidth">

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/fragmentPreference"
        android:name="com.doverfuelingsolutions.issp.view.fragment.FragmentPreference"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:tag="FragmentPreference"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>